AsterNet Class Library (Sandcastle documentation)

| QueueRuleAction Constructor (String)

Initializes a new instance of the QueueRuleAction class

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public QueueRuleAction(
    	string rule
    )

    Public Sub New (
    	rule As String
    )

    public:
    QueueRuleAction(
    	String^ rule
    )

    new :
            rule : string -> QueueRuleAction

#### Parameters

rule
  Type: System
  String

  [Missing <param name="rule"/> documentation for "M:AsterNET.Manager.Action.QueueRuleAction.#ctor(System.String)"]

See Also

#### Reference

QueueRuleAction Class
QueueRuleAction Overload
AsterNET.Manager.Action Namespace